map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: ce16b7db-49e1-4d70-80bf-7801c7c4255c
  playerICName: Aurora Preiss
  playerOOCName: Boykissser
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1731d04c-2e04-4131-a781-931c10429e8d
  playerICName: Ash Leohnid
  playerOOCName: Brigtzen
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 8698650f-96f4-4f2a-9093-a86b45ee3311
  playerICName: Issac Draconski
  playerOOCName: CannabisDoggo
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 01cab576-6f9c-4aea-ae9d-0468e30fe332
  playerICName: Royce Woollard
  playerOOCName: DX_K9937
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: eeb3de73-47b8-42ed-a098-7331bcebb65a
  playerICName: Timothy Bungus
  playerOOCName: EpicThursday
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 563c9677-7e37-4009-85fc-353d06f6575c
  playerICName: The Petals of Sorrow
  playerOOCName: fruitnoodle_
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 563c9677-7e37-4009-85fc-353d06f6575c
  playerICName: Milo Woodward
  playerOOCName: fruitnoodle_
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8ac6fe65-81e1-46b7-9132-4b1f7a597854
  playerICName: Juan Roman
  playerOOCName: loikutu
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: de8a33fc-ac4e-4a87-b3e0-8e6e2b9e7fea
  playerICName: AL1CE
  playerOOCName: MotherofGems
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: f684a871-3ede-4a48-a475-9449470b0aef
  playerICName: Marcia Parker
  playerOOCName: netzach143
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ab764ce-15f6-4fef-adde-9619a3ed8bc9
  playerICName: Hawk-2A (Si-7473)
  playerOOCName: reaperkid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ab764ce-15f6-4fef-adde-9619a3ed8bc9
  playerICName: mouse (454)
  playerOOCName: reaperkid
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ab764ce-15f6-4fef-adde-9619a3ed8bc9
  playerICName: V Cross
  playerOOCName: reaperkid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ab764ce-15f6-4fef-adde-9619a3ed8bc9
  playerICName: mouse (932)
  playerOOCName: reaperkid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ab764ce-15f6-4fef-adde-9619a3ed8bc9
  playerICName: Pun Pun (MK-871)
  playerOOCName: reaperkid
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bdb53400-1354-4c04-8c40-eb19f9bc2e7a
  playerICName: Stanley Harvard
  playerOOCName: winnertakesall07
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 64e44c7e-3554-418b-a0b2-736a609a0b03
  playerICName: Zlice Zlingermin
  playerOOCName: Zlingermin
roundEndText: "\n"
server_id: unknown_server_id
server_name: LRP1
roundId: 2258
endTick: 1003220
duration: 01:23:31.4949885
fileCount: 472
size: 90854202
uncompressedSize: 517864547
endTime: 09:17:20.5998927
...
